# Generated by Django 2.2.4 on 2019-10-21 13:46

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('tag', '0003_auto_20191018_0758'),
    ]

    operations = [
        migrations.AddField(
            model_name='tag',
            name='priority',
            field=models.IntegerField(default=None, null=True, unique=True),
        ),
    ]
